/************************************************************************

*	Guide Layout

/************************************************************************/

.guide-box{
	background-color: #f2f2f2;
	width: 222px;
	float: left;
	padding-left: 0;
	margin: 0 20px 20px 0;
	border: solid 1px #cccccc;
	position: relative;
}

.guide-box-content{
	height: 200px;
}

.guide-thumbnail{
	margin: 4px 4px 0 4px;
}

.guide-thumbnail img{
	width: 214px;
	height: 132px;
}

.guide-title{
	margin: 10px 10px 10px 10px;
	font-size: 16px;
	font-weight: 400;
	line-height: 19px;
	color: #303030;
}

.guide-title a:link {color: #303030; text-decoration: none;}
.guide-title a:visited {color: #303030; text-decoration: none;}
.guide-title a:hover {color: #0096ff; text-decoration: none;}
.guide-title a:active {color: #0096ff; text-decoration: none;}


.guide-info-box{
	display: none;
	width: 202px;
	padding: 0 10px;
}

.guide-info-content{
	border-top: solid 1px #cccccc;
	padding: 7px 0;
	height: 30px;
	position: relative;
}

.guide-info-left{
	float: left;
	padding-left: 35px;
	line-height: 15px;
}

.guide-info-right{
	float: right;
}

.guide-author{
	font-size: 14px;
	line-height: 16px;
	font-weight: 400;
	color: #303030;
	height: 16px;
	overflow: hidden;
}

.guide-views{
	line-height: 11px;
	color: #777;
	font-weight: 400;
	width: 70px;
	padding-top: 1px;
	overflow: hidden;
	white-space: nowrap;
}

.guide-author-pic img{
	float: left;
	width: 28px;
	height: 28px;
	-webkit-border-radius: 14px;
	-moz-border-radius: 14px;
	border-radius: 14px;
	position: absolute;
	top: 7px;
	left: 0px;
}

/************************************************************************

*	Headers

/************************************************************************/

#guide-article h1, h2, h3, h4, h5, h6 {
	color:#333333;
}

#guide-article h1 { font-weight: bold; font-size: 32px; padding: 0 0 5px 0; }
#guide-article h2 { font-weight: bold; font-size: 24px; padding: 20px 0 5px 0; }
#guide-article h3 { font-weight: bold; font-size: 18px; padding: 0 0 5px 0;}
#guide-article h4 { font-weight: bold; font-size: 14px; padding: 10px 0 0 0;}

/************************************************************************

*	Guide Single Page

/************************************************************************/

#guide-wrapper{
	width: 1100px;
	border: solid 1px #252525;
	border-top: solid 10px #353535;
	border-bottom: solid 10px #353535;
	background-color: #f2f2f2;
	box-shadow: 0 0 1em 0.2em rgba(0,0,0,0.2);
	margin-top: 100px;
	position: relative;
}

#guide-wrapper p{
	padding: 0 0 20px 0;
	font-size: 15px;
	line-height: 1.6;
}

#guide-content{
	width: 820px;
	background-color: #ffffff;
	border-right: solid 1px #cccccc;
	float: left;
	position: relative;
}

#guide-article{
	padding: 20px 80px 20px 20px;
}

#guide-content ul, #guide-article ol {
    margin: 0 0 20px 15px;;
}

#guide-article li {
    margin-bottom: 5px;
}

#guide-article ul li {
    list-style-position: inside;
    list-style-type: disc;
}

#guide-article ol li {
    list-style-position: inside;
    list-style-type: decimal;
}

#lead-guide-image{
	max-height: 300px;
	max-width: 820px;
	position: relative;
}

.section {
	padding: 65px 0 0;
	margin: -65px 0 0;
}

/************************************************************************

*	Sidebar - Guide

/************************************************************************/

#guide-sidebar{
	float: right;
	width: 250px;
	margin: 20px 15px 0 0;
}

#guide-sidebar h2{
	font-size: 18px;
	font-weight: bold;
	padding-bottom: 2px;
}

#gu-au-pic{
	float: left;
	width: 75px;
	margin-right: 15px;
}

#gu-au-right{
	float: right;
	width: 160px;
	padding-top: 5px;
}

.gu-au-small{
	font-size: 18px;
	color: #888888;
	padding-bottom: 5px;
	display: block;
}

.gu-au-name{
	font-size: 22px;
	display: block;
}

#gu-details{
	clear: both;
	margin: 20px 0;
}

.gu-au-date{
	display: block;
	font-size: 12px;
}

.gu-raiting{
	display: inline;
}



/************************************************************************

*	Jump List Table of Contents

/************************************************************************/
#jump-list-wrap{
	position: absolute;
	right: 60px;
	top: 365px;
}

#jump-list{
	position: absolute;
	top: 0;
	background-color: #353535;
	border: solid 1px #151515;
	display: block;
}

#guide-article #jump-list ul, #guide-article #jump-list li{
	margin: 0;
	list-style: none !important;
}

#jump-list.fixed {
  position: fixed;
  top: 100px;
}

#jump-list li a{
	display: block;
	border-bottom: solid 1px #121212;
	padding: 5px 10px;
	text-align: center;
	width: 75px;
	color: #f2f2f2;
	text-decoration: none;
}

#jump-list li a:hover{
	background-color: #3380c8;
}

#jump-list li.active a{
	background-color: #3380c8;
}

#jump-list .fa-align-left{
	color: #ffffff;
	margin-right: 5px;
}


/************************************************************************

*	Guide Front End Form

/************************************************************************/




